
    <?php 
        $allowed_html = [
            'a' => [ 'href' => true, 'target' => true ],
        ]; 
    ?>
    
    <h2 class="nav-tab-wrapper">
        <?php

        printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'admin.php?page=lmsmart-admin-menu' ), esc_html__( 'Welcome', 'lmsmart' ) );

        printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'admin.php?page=lmsmart-theme-active' ), esc_html__( 'Activate Theme', 'lmsmart' ) );

        printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'admin.php?page=tpc-theme-options-panel' ), esc_html__( 'Theme Options', 'lmsmart' ) );

        if (class_exists('OCDI_Plugin')):
            printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'themes.php?page=pt-one-click-demo-import' ), esc_html__( 'Demo Import', 'lmsmart' ) );
        endif;

        
        printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'admin.php?page=lmsmart-requirements' ), esc_html__( 'Requirements', 'lmsmart' ) );
        
        printf( '<a href="%s" class="nav-tab">%s</a>', admin_url( 'admin.php?page=lmsmart-help-center' ), esc_html__( 'Help Center', 'lmsmart' ) );

        ?>
    </h2>



<div class="lmsmart-theme-helper">
    <div class="container-form">
        <h1 class="lmsmart-title">
            <?php echo esc_html__('Need Help? Pixelcurve Help Center Here', 'lmsmart');?>
        </h1>
        <div class="lmsmart-content">
            <p class="lmsmart-content_subtitle">
                <?php
                    echo wp_kses( __( 'Please read a <a target="_blank" href="https://themeforest.net/page/item_support_policy">Support Policy</a> before submitting a ticket and make sure that your question related to our product issues.', 'lmsmart' ), $allowed_html);
                ?>
                <br/>
                    <?php
                    echo esc_html__('If you did not find an answer to your question, feel free to contact us.', 'lmsmart');
                    ?>
            </p>
        </div>
        <div class="lmsmart-row">
            <div class="lmsmart-col lmsmart-col-4">
                <div class="lmsmart-col_inner">
                    <div class="lmsmart-info-box_wrapper">
                        <div class="lmsmart-info-box">
                            <div class="lmsmart-info-box_icon-wrapper">
                                <div class="lmsmart-info-box_icon">
                                    <img src="<?php echo esc_url(get_template_directory_uri()) . '/core/admin/img/dashboard/document_icon.png'?>">
                                </div>
                            </div>
                            <div class="lmsmart-info-box_content-wrapper">
                                <div class="lmsmart-info-box_title">
                                    <h3 class="lmsmart-info-box_icon-heading">
                                        <?php
                                            esc_html_e('Documentation', 'lmsmart');
                                        ?>
                                    </h3>
                                </div>
                                <div class="lmsmart-info-box_content">
                                    <p>
                                        <?php
                                        esc_html_e('Before submitting a ticket, please read the documentation. Probably, your issue already described.', 'lmsmart');
                                        ?>
                                    </p>
                                </div>
                                <div class="lmsmart-info-box_btn">
                                    <a target="_blank" href="https://thepixelcurve.com/support/docs/lmsmart/">
                                        <?php
                                            esc_html_e('Visit Documentation', 'lmsmart');
                                        ?>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lmsmart-col lmsmart-col-4">
                <div class="lmsmart-col_inner">
                    <div class="lmsmart-info-box_wrapper">
                        <div class="lmsmart-info-box">
                            <div class="lmsmart-info-box_icon-wrapper">
                                <div class="lmsmart-info-box_icon">
                                    <img src="<?php echo esc_url(get_template_directory_uri()) . '/core/admin/img/dashboard/video_icon.png'?>">
                                </div>
                            </div>
                            <div class="lmsmart-info-box_content-wrapper">
                                <div class="lmsmart-info-box_title">
                                    <h3 class="lmsmart-info-box_icon-heading">
                                        <?php
                                            esc_html_e('Video Tutorials', 'lmsmart');
                                        ?>
                                    </h3>
                                </div>
                                <div class="lmsmart-info-box_content">
                                    <p>
                                        <?php
                                            esc_html_e('There you can watch tutorial for main issues. How to import demo content? How to create a Mega Menu? etc..', 'lmsmart');
                                        ?>
                                    </p>
                                </div>
                                <div class="lmsmart-info-box_btn">
                                    <a target="_blank" href="https://www.youtube.com/channel/UCdUpcSa12dC7hj_op1fsojg">
                                        <?php
                                            esc_html_e('Watch Tutorials', 'lmsmart');
                                        ?>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="lmsmart-col lmsmart-col-4">
                <div class="lmsmart-col_inner">
                    <div class="lmsmart-info-box_wrapper">
                        <div class="lmsmart-info-box">
                            <div class="lmsmart-info-box_icon-wrapper">
                                <div class="lmsmart-info-box_icon">
                                    <img src="<?php echo esc_url(get_template_directory_uri()) . '/core/admin/img/dashboard/support_icon.png'?>">
                                </div>
                            </div>
                            <div class="lmsmart-info-box_content-wrapper">
                                <div class="lmsmart-info-box_title">
                                    <h3 class="lmsmart-info-box_icon-heading">
                                        <?php
                                            esc_html_e('Support forum', 'lmsmart');
                                        ?>
                                    </h3>
                                </div>
                                <div class="lmsmart-info-box_content">
                                    <p>
                                        <?php
                                            esc_html_e('If you did not find an answer to your question, submit a ticket with well describe your issue.', 'lmsmart');
                                        ?>
                                    </p>
                                </div>
                                <div class="lmsmart-info-box_btn">
                                    <a target="_blank" href="https://thepixelcurve.com/support/wp-admin/edit.php?post_type=ticket">
                                        <?php
                                            esc_html_e('Create a ticket', 'lmsmart');
                                        ?>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="theme-helper_desc">
            <?php
                echo wp_kses( __( 'Do You have some other questions? Need Customization? Pre-purchase questions? Ask it <a  target="_blank"  href="mailto:help.pixelcurve@gmail.com">there!</a>', 'lmsmart' ), $allowed_html);
            ?>
        </div>

    </div>
</div>

